Archive-Any-Plugin-Rar

Prerequisites

Archive-Any-Plugin-Rar declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Any0Archive-Any-0.0941122.86
Archive::Rar0Archive-Rar-2.02122.86

Archive-Any-Plugin-Rar declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.43
Test::More0Test-Simple-1.001003128.57
lib::abs0lib-abs-0.93134.29

Archive-Any-Plugin-Rar declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.428571428571